[song]
name = Spanish Castle Magic
artist = Jimi Hendrix
album = Axis: Bold As Love
year = 1967
genre = Classic Rock
tags = cover
icon = gh1
unlock_id = gh1_5.1
unlock_require = gh1_4enc
unlock_text = Finish Tier 4 Encore To Unlock
diff_guitar = 5